Thank you for your registration.

Name: ChromaTrace
Version: 4.0.23
Publisher: Chromalox

To install and run ChromaTrace 4, the following prerequisites are required:

  • Microsoft .NET Framework 4.5 (x86 and x64)

The ChromaTrace 4 setup program will automatically check your system for these prerequisites and download and install them if necessary.

 

ChromaTrace